--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: GetText::Rails supports Ruby on Rails. You add only 2 lines in your controller, all of the controller/view/models are targeted the textdomain.
- !ruby/struct:SM::Flow::P 
  body: See &lt;Ruby-GetText-Package HOWTO for Ruby on Rails (http://www.yotabanana.com/hiki/ruby-gettext-howto-rails.html&gt;.
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: Rails
  value: "::Rails  #:nodoc:"
full_name: GetText::Rails
includes: 
- !ruby/object:RI::IncludedModule 
  name: GetText
instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: available_locales
- !ruby/object:RI::MethodSummary 
  name: bindtextdomain
- !ruby/object:RI::MethodSummary 
  name: normalized_locale
name: Rails
superclass: 
